@charset "UTF-8";
/* CSS for Retaining Solutions - by Ulladulla Web Design - www.ulladullawebdesign.com */

/* FEATURE */
#pageContent 	{ background: #000 url('../images/contact/feature_background.jpg') no-repeat left bottom ; padding-bottom: 50px; padding-top: 60px; }
#intro p		{ line-height: 24px; }
#leftContact	{ width: 541px; float: left; margin-right: 20px; }
#rightContact	{ width: 322px; float: left; }
#formLeft		{ width: 260px; float: left; padding-right: 16px; }
#formRight		{ width: 260px; float: left;  margin-bottom: 10px;
}
#pageContent h2				{ font-size: 15px; color: #3f85a2; text-transform: uppercase; padding: 6px 0px 15px 0px; border-top: solid 1px #283334; background: url('../images/contact/divider.png') no-repeat left 29px; }

/* CONTACT FORM */
#contactForm label				{ clear: both; color: #FFF; font-size: 15px; font-weight: normal; display: block; margin-bottom: 4px; margin-top: 6px; }
#contactForm .textbox			{ -moz-border-radius: 4px; -webkit-border-radius: 3px; background-color: #afdde4; border-width: 1px; border-color: #FFF; width: 254px; color: #000; font-size: 14px; font-weight: bold; height: 25px; padding: 3px; margin-bottom: 10px; -moz-box-shadow:inset 0 0 10px #608993; -webkit-box-shadow:inset 0 0 10px #608993; box-shadow:inset 0 0 10px #608993; }
#contactForm .textarea			{ -moz-border-radius: 4px; -webkit-border-radius: 3px; background-color: #afdde4; border-width: 1px; border-color: #FFF; width: 254px; color: #000; font-size: 14px; font-weight: bold; height: 135px; padding: 3px; margin-bottom: 15px; -moz-box-shadow:inset 0 0 10px #608993; -webkit-box-shadow:inset 0 0 10px #608993; box-shadow:inset 0 0 10px #608993; }
#contactForm .textbox:hover, #contactForm .textarea:hover		{ background-color: #ddf3f6; }
#contactForm .textbox:focus, #contactForm .textarea:focus		{ background-color: #FFF; }
#contactForm select				{ -moz-border-radius: 4px; -webkit-border-radius: 3px; background-color: #afdde4; border-width: 1px; border-color: #FFF; width: 254px; color: #000; font-size: 14px; font-weight: bold; height: 25px; padding: 3px; margin-bottom: 10px; }
#contactForm .wide				{ width: 535px; }
form#contactForm label.error	{ color: #ff7185 !important; padding-bottom: 10px; }
#contactForm .submit			{ }
#contactForm .confirmation		{ background: url('../images/contact/confirmation.png') no-repeat left top; padding: 0px 0px 0px 65px; margin: 10px 0px 20px 0px; color: #FFF; }

.contactDetail			{ background-position: left top; background-repeat: no-repeat; padding: 0px 0px 12px 78px; border-bottom: solid 1px #203031; margin-top: 5px; }
.contactDetail h3		{ font-size: 16px; color: #FFF; margin:10px 0 0 0px; }
#contactPhone h3 em, #contactMobile h3 em, #contactFax h3 em	{ font-size: 29px; font-style: normal; line-height: 35px; padding-top: 6px; }
#contactEmail h3 em, #contactPostal h3 em	{ font-size: 14px; font-style: normal; font-weight: normal; }
#contactPhone			{ background: url('../images/contact/contactPhone.png') no-repeat left top; }
#contactMobile			{ background: url('../images/contact/contactMobile.png') no-repeat left 5px; }
#contactFax				{ background: url('../images/contact/contactFax.png') no-repeat left top; }
#contactEmail			{ background: url('../images/contact/contactEmail.png') no-repeat left top; height: 50px; }
#contactPostal			{ background: url('../images/contact/contactPostal.png') no-repeat left top; height: 50px; }
#contactMap				{ background-image: url('../images/contact/mapSmall.png'); position: relative; width: 323px; height: 202px; padding: 0px; }
#contactMap h3			{ position: absolute; bottom: 50px; left: 10px; width: 68px; }
#contactMap h3 em		{ font-style: normal; font-weight: normal; font-size: 14px; }
#contactMap img			{ position: absolute; top: 0px; right: 0px; width: 210px; height: 202px; }